[Interface]
Address = 11.2.2.16
PrivateKey = 4NQrSdcBI5xLFJaXqZcF3lTcDXy57BRZVnXPqb99CnQ=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = tr8PhyFhM6MgnYR18HGVW24yTFNMGKeQg10UFhtw10M=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
